@font-face {
  font-family: "Myripad-pro";
  src: url("../fonts/Myripadpro-regular.ttf") format("opentype");
  font-weight: 400;
}
.scv-img img {
  display: block;
  width: 100%;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.scv-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: #C61C00;
  color: #fff;
  text-transform: uppercase;
  padding: 11px 30px 12px 30px;
  font-size: 21px;
  line-height: 21px;
  font-weight: 500;
  border-radius: 16px;
  text-decoration: none;
  opacity: 1;
  -webkit-transition-property: opacity;
  transition-property: opacity;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
  -webkit-transition-timing-function: linear;
          transition-timing-function: linear;
}
@media (max-width: 768px) {
  .scv-btn {
    padding: 8px 24px 9px 24px;
    font-size: 18px;
    line-height: 18px;
    border-radius: 12px;
  }
}
@media (max-width: 576px) {
  .scv-btn {
    font-size: 16px;
    padding: 7px 16px 8px 16px;
    line-height: 16px;
  }
}
.scv-btn:hover {
  text-decoration: none;
  opacity: 0.8;
  color: #fff;
}

.scv-main__container {
  height: 100%;
}
.scv-main__content-top {
  height: 270px;
  background-color: #F7F7F7;
}
@media (max-width: 992px) {
  .scv-main__content-top {
    height: 220px;
  }
}
@media (max-width: 768px) {
  .scv-main__content-top {
    height: 200px;
  }
}
@media (max-width: 640px) {
  .scv-main__content-top {
    height: 170px;
  }
}
@media (max-width: 576px) {
  .scv-main__content-top {
    height: auto;
  }
}
.scv-main__content-bottom {
  margin: 30px 0;
  height: 376px;
}
@media (max-width: 1199.99px) {
  .scv-main__content-bottom {
    height: 300px;
  }
}
@media (max-width: 992px) {
  .scv-main__content-bottom {
    height: auto;
  }
}
@media (max-width: 768px) {
  .scv-main__content-bottom {
    margin: 15px 0;
  }
}
@media (max-width: 992px) {
  .scv-main__content-bottom .scv-main__grid {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}
.scv-main__grid {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 724px 24px 1fr;
  grid-template-columns: 724px 1fr;
  -webkit-column-gap: 24px;
     -moz-column-gap: 24px;
          column-gap: 24px;
  height: 100%;
}
@media (max-width: 1199.99px) {
  .scv-main__grid {
    -ms-grid-columns: 640px 1fr;
    grid-template-columns: 640px 1fr;
  }
}
@media (max-width: 992px) {
  .scv-main__grid {
    -ms-grid-columns: 440px 1fr;
    grid-template-columns: 440px 1fr;
  }
}
@media (max-width: 768px) {
  .scv-main__grid {
    -ms-grid-columns: 360px 1fr;
    grid-template-columns: 360px 1fr;
  }
}
@media (max-width: 640px) {
  .scv-main__grid {
    -ms-grid-columns: 320px 1fr;
    grid-template-columns: 320px 1fr;
  }
}
@media (max-width: 576px) {
  .scv-main__grid {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}
.scv-main__wrap-img {
  width: 100%;
  height: 100%;
}
@media (max-width: 576px) {
  .scv-main__wrap-img {
    margin-bottom: 15px;
    height: 28vw;
  }
}
.scv-main__wrap-img img {
  height: 100%;
}
.scv-main__wrap-contacts {
  padding-top: 15px;
  padding-right: 50px;
  padding-bottom: 24px;
}
@media (max-width: 1199.99px) {
  .scv-main__wrap-contacts {
    padding-right: 0;
  }
}
@media (max-width: 992px) {
  .scv-main__wrap-contacts {
    padding: 10px 0;
  }
}
@media (max-width: 576px) {
  .scv-main__wrap-contacts {
    padding-top: 0;
  }
}
.scv-main__contacts {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
}
@media (max-width: 576px) {
  .scv-main__contacts {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (auto)[2];
    grid-template-columns: repeat(2, auto);
  }
}
.scv-main__contacts address {
  font-size: 22px;
  line-height: 29px;
  font-weight: 400;
  font-family: "Myripad-pro", "Open Sans", sans-serif;
  margin-bottom: 10px;
  color: #000;
}
@media (max-width: 1199.99px) {
  .scv-main__contacts address {
    font-size: 18px;
    line-height: 25px;
  }
}
@media (max-width: 992px) {
  .scv-main__contacts address {
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 8px;
  }
}
@media (max-width: 768px) {
  .scv-main__contacts address {
    font-size: 14px;
    line-height: 20px;
  }
}
@media (max-width: 640px) {
  .scv-main__contacts address {
    font-size: 12px;
    line-height: 18px;
  }
}
@media (max-width: 576px) {
  .scv-main__contacts address {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 3;
    -ms-grid-row-span: 1;
    grid-row: 3/4;
    margin-bottom: 0;
    font-size: 15px;
    line-height: 20px;
    text-align: left;
    margin-top: auto;
  }
}
@media (max-width: 430px) {
  .scv-main__contacts address {
    font-size: 13px;
    line-height: 17px;
  }
}
@media (max-width: 400px) {
  .scv-main__contacts address {
    -ms-grid-column-span: 3;
    grid-column: span 3;
    -ms-grid-row: 4;
    grid-row: 4;
    font-size: 15px;
    line-height: 20px;
    padding-top: 8px;
  }
}
.scv-main__contacts a {
  font-size: 22px;
  line-height: 29px;
  text-decoration: none;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
  -webkit-transition-timing-function: linear;
          transition-timing-function: linear;
}
@media (max-width: 992px) {
  .scv-main__contacts a {
    font-size: 18px;
    line-height: 24px;
  }
}
@media (max-width: 768px) {
  .scv-main__contacts a {
    font-size: 16px;
    line-height: 20px;
  }
}
@media (max-width: 640px) {
  .scv-main__contacts a {
    font-size: 14px;
    line-height: 18px;
  }
}
@media (max-width: 576px) {
  .scv-main__contacts a {
    text-align: right;
    font-size: 15px;
    line-height: 19px;
  }
}
@media (max-width: 430px) {
  .scv-main__contacts a {
    font-size: 13px;
    line-height: 17px;
  }
}
@media (max-width: 400px) {
  .scv-main__contacts a {
    font-size: 15px;
    line-height: 20px;
  }
}
@media (max-width: 340px) {
  .scv-main__contacts a {
    font-size: 14px;
    line-height: 19px;
  }
}
.scv-main__contacts a span {
  font-size: inherit;
  line-height: inherit;
  font-weight: inherit;
  color: inherit;
  font-family: inherit;
}
.scv-main__contacts a:not(.scv-link-vk, .scv-main__logo) {
  font-family: inherit;
  font-weight: 700;
  color: #000;
  -webkit-transition-property: color;
  transition-property: color;
  font-family: "Arial", "Open Sans", sans-serif;
}
@media (max-width: 576px) {
  .scv-main__contacts a:not(.scv-link-vk, .scv-main__logo) {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row-span: 1;
    grid-row: span 1;
    margin-bottom: auto;
  }
}
.scv-main__contacts a:not(.scv-link-vk, .scv-main__logo):hover {
  color: #f50000;
}
.scv-main__contacts > a.scv-link-vk {
  font-family: "Myripad-pro", "Arial", "Open Sans", sans-serif;
  color: #f50000;
  font-weight: 400;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-transition-property: opacity;
  transition-property: opacity;
  -webkit-column-gap: 12px;
     -moz-column-gap: 12px;
          column-gap: 12px;
  margin-top: 2px;
}
@media (max-width: 992px) {
  .scv-main__contacts > a.scv-link-vk {
    margin-top: 6px;
  }
}
@media (max-width: 576px) {
  .scv-main__contacts > a.scv-link-vk {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 3;
    grid-row: 3;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    margin-top: auto;
  }
}
.scv-main__contacts > a.scv-link-vk:hover {
  opacity: 0.8;
}
.scv-main__contacts > a.scv-link-vk i {
  display: block;
  background-position: top center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 32px;
  min-width: 32px;
  height: 32px;
  min-height: 32px;
  background-image: url("../img/icon-vk-header.png");
}
@media (max-width: 992px) {
  .scv-main__contacts > a.scv-link-vk i {
    width: 26px;
    min-width: 26px;
    height: 26px;
    min-height: 26px;
  }
}
@media (max-width: 768px) {
  .scv-main__contacts > a.scv-link-vk i {
    width: 22px;
    min-width: 22px;
    height: 22px;
    min-height: 22px;
  }
}
@media (max-width: 576px) {
  .scv-main__logo {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row-span: 2;
    grid-row: span 2;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.scv-main__logo img {
  display: block;
  width: 220px;
  height: 69px;
  -o-object-fit: cover;
     object-fit: cover;
  margin-bottom: 4px;
}
@media (max-width: 1199.99px) {
  .scv-main__logo img {
    margin-bottom: 10px;
  }
}
@media (max-width: 992px) {
  .scv-main__logo img {
    width: 154px;
    height: 48.3px;
    margin-bottom: 8px;
  }
}
@media (max-width: 640px) {
  .scv-main__logo img {
    width: 110px;
    height: 34.5px;
    margin-bottom: 4px;
  }
}
@media (max-width: 576px) {
  .scv-main__logo img {
    margin-bottom: 0;
    width: 154px;
    height: 48.3px;
  }
}
@media (max-width: 430px) {
  .scv-main__logo img {
    width: 121px;
    height: 37.95px;
  }
}
@media (max-width: 400px) {
  .scv-main__logo img {
    width: 143px;
    height: 44.85px;
  }
}
@media (max-width: 340px) {
  .scv-main__logo img {
    width: 121px;
    height: 37.95px;
  }
}
.scv-main__wrap-swiper {
  min-width: 0;
  height: 100%;
}
@media (max-width: 992px) {
  .scv-main__wrap-swiper {
    height: 37vw;
    margin-bottom: 15px;
  }
}
.scv-main__wrap-swiper .swiper {
  height: 100%;
}
.scv-main__wrap-swiper img {
  height: 100%;
}
.scv-main__swiper-link {
  display: block;
  height: 100%;
  overflow: hidden;
}
.scv-main__swiper-link:hover img {
  -webkit-transform: scale(1.025);
          transform: scale(1.025);
}
.scv-main__swiper-link img {
  -webkit-transform: scale(1);
          transform: scale(1);
  -webkit-transition-property: -webkit-transform;
  transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
  -webkit-transition-timing-function: linear;
          transition-timing-function: linear;
}
.scv-main__blocks {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  row-gap: 20px;
  height: 100%;
}
@media (max-width: 992px) {
  .scv-main__blocks {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 15px 1fr;
    grid-template-columns: repeat(2, 1fr);
    -webkit-column-gap: 15px;
       -moz-column-gap: 15px;
            column-gap: 15px;
    height: auto;
  }
}
.scv-main__block {
  height: calc(50% - 10px);
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 170px;
  grid-template-columns: 1fr 170px;
  background-position: top center;
  background-size: cover;
  background-repeat: no-repeat;
  overflow: hidden;
  text-decoration: none;
}
@media (max-width: 1199.99px) {
  .scv-main__block {
    -ms-grid-columns: 1fr 120px;
    grid-template-columns: 1fr 120px;
  }
}
@media (max-width: 992px) {
  .scv-main__block {
    height: 140px;
  }
}
@media (max-width: 768px) {
  .scv-main__block {
    height: 110px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}
@media (max-width: 440px) {
  .scv-main__block {
    height: 100px;
  }
}
.scv-main__block:hover {
  text-decoration: none;
}
.scv-main__block:hover .scv-main__block-btn span {
  -webkit-transform: translateY(-5px);
          transform: translateY(-5px);
}
.scv-main__block-title {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 12px 20px 0 32px;
  height: 100%;
}
@media (max-width: 1199.99px) {
  .scv-main__block-title {
    padding-left: 20px;
  }
}
@media (max-width: 992px) {
  .scv-main__block-title {
    padding-left: 32px;
  }
}
@media (max-width: 768px) {
  .scv-main__block-title {
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media (max-width: 440px) {
  .scv-main__block-title {
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 8px;
  }
}
.scv-main__block-title::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 0;
  -webkit-filter: blur(60px);
          filter: blur(60px);
}
@media (max-width: 768px) {
  .scv-main__block-title::after {
    background-color: rgba(0, 0, 0, 0.65);
  }
}
@media (max-width: 576px) {
  .scv-main__block-title::after {
    background-color: rgb(0, 0, 0);
  }
}
.scv-main__block-title h3 {
  color: #fff;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  text-transform: uppercase;
  display: block;
  position: relative;
  z-index: 1;
}
@media (max-width: 1199.99px) {
  .scv-main__block-title h3 {
    font-size: 15px;
    line-height: 23px;
  }
}
@media (max-width: 992px) {
  .scv-main__block-title h3 {
    font-size: 16px;
    line-height: 24px;
  }
}
@media (max-width: 768px) {
  .scv-main__block-title h3 {
    font-size: 15px;
    line-height: 23px;
  }
}
@media (max-width: 440px) {
  .scv-main__block-title h3 {
    font-size: 11px;
    line-height: 17px;
  }
}
.scv-main__block-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 28px;
  height: 100%;
  background-color: rgba(195, 25, 1, 0.8);
}
@media (max-width: 768px) {
  .scv-main__block-btn {
    display: none;
  }
}
.scv-main__block-btn span {
  font-size: 12px;
  line-height: 19px;
  font-weight: 400;
  color: #fff;
  text-transform: uppercase;
  max-width: 86px;
  display: block;
  -webkit-transform: translateY(0);
          transform: translateY(0);
  -webkit-transition-property: -webkit-transform;
  transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
  -webkit-transition-timing-function: linear;
          transition-timing-function: linear;
}

.scv-categories {
  padding: 20px 0 30px 0;
  background-color: #F7F7F7;
}
@media (max-width: 768px) {
  .scv-categories {
    padding: 15px 0 20px 0;
  }
}
.scv-categories__title {
  text-align: center;
  margin-bottom: 24px;
}
@media (max-width: 768px) {
  .scv-categories__title {
    margin-bottom: 20px;
  }
}
.scv-categories__title h2 {
  text-align: center;
  font-size: 30px;
  line-height: 38px;
  font-weight: 700;
  font-family: "Arial", "Open Sans", sans-serif;
}
@media (max-width: 768px) {
  .scv-categories__title h2 {
    font-size: 28px;
    line-height: 34px;
  }
}
@media (max-width: 576px) {
  .scv-categories__title h2 {
    font-size: 22px;
    line-height: 28px;
  }
}
@media (max-width: 380px) {
  .scv-categories__title h2 {
    font-size: 20px;
    line-height: 26px;
  }
}
@media (max-width: 350px) {
  .scv-categories__title h2 {
    font-size: 18px;
    line-height: 24px;
  }
}
.scv-categories__grid {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 24px 1fr 24px 1fr 24px 1fr;
  grid-template-columns: repeat(4, 1fr);
  gap: 24px;
  margin-bottom: 40px;
}
@media (max-width: 992px) {
  .scv-categories__grid {
    gap: 15px;
    margin-bottom: 32px;
  }
}
@media (max-width: 768px) {
  .scv-categories__grid {
    margin-bottom: 24px;
    -ms-grid-columns: (1fr)[3];
    grid-template-columns: repeat(3, 1fr);
  }
}
.scv-categories__grid a {
  display: block;
  border-radius: 12px;
  overflow: hidden;
  height: 360px;
  position: relative;
}
@media (max-width: 1199.99px) {
  .scv-categories__grid a {
    height: 320px;
  }
}
@media (max-width: 992px) {
  .scv-categories__grid a {
    height: 36vw;
  }
}
@media (max-width: 768px) {
  .scv-categories__grid a {
    height: 47vw;
  }
}
.scv-categories__grid a > span {
  position: absolute;
  bottom: 16px;
  left: 16px;
  font-family: Arial, "Open Sans", sans-serif;
  font-weight: 700;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  font-size: 18px;
  line-height: 20px;
  color: #fff;
}
@media (max-width: 768px) {
  .scv-categories__grid a > span {
    font-size: 15px;
    line-height: 17px;
    bottom: 12px;
    left: 12px;
  }
}
@media (max-width: 576px) {
  .scv-categories__grid a > span {
    font-size: 13px;
    line-height: 14px;
    bottom: 8px;
    left: 10px;
  }
}
.scv-categories__grid a:hover {
  text-decoration: none;
}
.scv-categories__grid a:hover img {
  -webkit-transform: scale(1.025);
          transform: scale(1.025);
}
.scv-categories__grid img {
  height: inherit;
  border-radius: inherit;
  -webkit-transition-property: -webkit-transform;
  transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
  -webkit-transition-timing-function: linear;
          transition-timing-function: linear;
  -webkit-transform: scale(1);
          transform: scale(1);
}
.scv-categories__btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.scv-about {
  padding: 50px 0 28px 0;
}
@media (max-width: 992px) {
  .scv-about {
    padding: 38px 0 24px 0;
  }
}
@media (max-width: 768px) {
  .scv-about {
    padding-top: 32px;
  }
}
.scv-about__content-top {
  margin-bottom: 32px;
}
@media (max-width: 992px) {
  .scv-about__content-top {
    margin-bottom: 24px;
  }
}
.scv-about__grid {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 576px 24px 1fr;
  grid-template-columns: 576px 1fr;
  -webkit-column-gap: 24px;
     -moz-column-gap: 24px;
          column-gap: 24px;
}
@media (max-width: 1099.99px) {
  .scv-about__grid {
    -ms-grid-columns: 480px 1fr;
    grid-template-columns: 480px 1fr;
  }
}
@media (max-width: 992px) {
  .scv-about__grid {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    row-gap: 15px;
  }
}
.scv-about__wrap-img {
  height: 454px;
}
@media (max-width: 992px) {
  .scv-about__wrap-img {
    height: 360px;
    margin-bottom: 15px;
  }
}
@media (max-width: 768px) {
  .scv-about__wrap-img {
    height: 52vw;
    margin-bottom: 5px;
  }
}
@media (max-width: 576px) {
  .scv-about__wrap-img {
    margin-bottom: 0;
  }
}
.scv-about__wrap-img img {
  height: 100%;
}
.scv-about__content {
  padding-top: 12px;
  margin-bottom: -24px;
}
@media (max-width: 992px) {
  .scv-about__content {
    padding-top: 0;
    margin-bottom: -15px;
  }
}
.scv-about__content h2 {
  font-size: 30px;
  line-height: 29px;
  font-family: "Arial", "Open Sans", sans-serif;
  margin-bottom: 12px;
}
@media (max-width: 992px) {
  .scv-about__content h2 {
    font-size: 26px;
    line-height: 25px;
  }
}
@media (max-width: 768px) {
  .scv-about__content h2 {
    font-size: 22px;
    line-height: 21px;
  }
}
@media (max-width: 380px) {
  .scv-about__content h2 {
    font-size: 20px;
    line-height: 26px;
  }
}
@media (max-width: 350px) {
  .scv-about__content h2 {
    font-size: 18px;
    line-height: 24px;
  }
}
.scv-about__content p {
  margin-bottom: 24px;
  font-family: "Myripad-pro", "Open Sans", sans-serif;
  color: #777777;
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
  text-align: justify;
}
@media (max-width: 992px) {
  .scv-about__content p {
    margin-bottom: 15px;
  }
}
.scv-about__flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 0.2vw;
  overflow: hidden;
}
@media (max-width: 992px) {
  .scv-about__flex {
    gap: 0.52vw;
  }
}
.scv-about__flex a {
  display: block;
  height: 264px;
  overflow: hidden;
}
@media (max-width: 992px) {
  .scv-about__flex a {
    height: 28.64vw;
  }
}
@media (max-width: 440px) {
  .scv-about__flex a {
    height: 34vw;
  }
}
.scv-about__flex a:hover img {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}
.scv-about__flex a:nth-child(1) {
  width: 30.2564102564%;
}
@media (max-width: 992px) {
  .scv-about__flex a:nth-child(1) {
    width: 29.5726495726%;
  }
}
@media (max-width: 576px) {
  .scv-about__flex a:nth-child(1) {
    width: 35.2136752137%;
  }
}
.scv-about__flex a:nth-child(2) {
  width: 21.3675213675%;
}
@media (max-width: 576px) {
  .scv-about__flex a:nth-child(2) {
    width: 27.3504273504%;
  }
}
.scv-about__flex a:nth-child(3) {
  width: 30.2564102564%;
}
@media (max-width: 576px) {
  .scv-about__flex a:nth-child(3) {
    width: 36.2393162393%;
  }
}
.scv-about__flex a:nth-child(4) {
  width: 17.094017094%;
}
@media (max-width: 576px) {
  .scv-about__flex a:nth-child(4) {
    width: 24.9572649573%;
  }
}
.scv-about__flex a:nth-child(5) {
  width: 38.1196581197%;
}
@media (max-width: 992px) {
  .scv-about__flex a:nth-child(5) {
    width: 37.264957265%;
  }
}
@media (max-width: 576px) {
  .scv-about__flex a:nth-child(5) {
    width: 46.1538461538%;
  }
}
.scv-about__flex a:nth-child(6) {
  width: 19.1452991453%;
}
@media (max-width: 576px) {
  .scv-about__flex a:nth-child(6) {
    width: 27.6923076923%;
  }
}
.scv-about__flex a:nth-child(7) {
  width: 22.5641025641%;
}
@media (max-width: 576px) {
  .scv-about__flex a:nth-child(7) {
    width: 28.2051282051%;
  }
}
.scv-about__flex a:nth-child(8) {
  width: 19.1452991453%;
}
@media (max-width: 576px) {
  .scv-about__flex a:nth-child(8) {
    width: 23.9316239316%;
  }
}
.scv-about__flex a img {
  height: 100%;
  -webkit-transition-property: -webkit-transform;
  transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
  -webkit-transition-timing-function: linear;
          transition-timing-function: linear;
  -webkit-transform: scale(1);
          transform: scale(1);
}